ur_rna.Utilities

## Class CharConstants

- java.lang.Object
- - ur_rna.Utilities.CharConstants

-     public final class CharConstants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static char` | `ALERT`
    `static char` | `BACK_SLASH`
    `static char` | `BKSP`
    `static char` | `CR`
    `static java.lang.String` | `CRLF`
    `static char` | `DBL_QUOT`
    `static char` | `DEL`
    `static char` | `ESC`
    `static char` | `FF`
    `static int` | `HEX_RADIX`
    `static char` | `LAST_ASCII`
    `static char` | `LF`
    `static char` | `NUL`
    `static char` | `SLASH`
    `static char` | `SNG_QUOT`
    `static char` | `SP`
    `static char` | `TAB`
    `static char` | `UPPER_ASCII`

  - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `private` | `CharConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ALERT

          public static final char ALERT

      See Also:
        Constant Field Values

    - #### BACK_SLASH

          public static final char BACK_SLASH

      See Also:
        Constant Field Values

    - #### BKSP

          public static final char BKSP

      See Also:
        Constant Field Values

    - #### CR

          public static final char CR

      See Also:
        Constant Field Values

    - #### CRLF

          public static final java.lang.String CRLF

      See Also:
        Constant Field Values

    - #### DBL_QUOT

          public static final char DBL_QUOT

      See Also:
        Constant Field Values

    - #### DEL

          public static final char DEL

      See Also:
        Constant Field Values

    - #### ESC

          public static final char ESC

      See Also:
        Constant Field Values

    - #### FF

          public static final char FF

      See Also:
        Constant Field Values

    - #### HEX_RADIX

          public static final int HEX_RADIX

      See Also:
        Constant Field Values

    - #### LAST_ASCII

          public static final char LAST_ASCII

      See Also:
        Constant Field Values

    - #### LF

          public static final char LF

      See Also:
        Constant Field Values

    - #### NUL

          public static final char NUL

      See Also:
        Constant Field Values

    - #### SLASH

          public static final char SLASH

      See Also:
        Constant Field Values

    - #### SNG_QUOT

          public static final char SNG_QUOT

      See Also:
        Constant Field Values

    - #### SP

          public static final char SP

      See Also:
        Constant Field Values

    - #### TAB

          public static final char TAB

      See Also:
        Constant Field Values

    - #### UPPER_ASCII

          public static final char UPPER_ASCII

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### CharConstants

          private CharConstants()